New Ticket     Tickets     Wiki     Browse Source     Timeline     Roadmap     Ticket Reports     Search

Timeline


and

03/12/11:

18:08 Ticket #28753 (How do I get kde4 documentation to appear in khelpcenter) closed by jmr@…
invalid: Trac is for bug reports and enhancement requests, not tech support. Please …
15:40 Ticket #28756 (gthumb 2.12.2 image edit tools greyed out) created by sandy@…
When an image thumbnail is double clicked to enter view mode, the image …
14:58 Changeset [76918] by raimue@…
devel/bzr-svn: Move epoch field above version
14:58 Ticket #28745 (cmake configure fails) closed by ryandesign@…
worksforme: @rakesh, phillicl's issue was a configure problem with cmake that resolved …
14:53 Ticket #28755 (gtk2 depends on gsed) created by gellule.xg@…
gtk2 failed to compile because of missing gsed.
14:43 Ticket #28751 (Call of duty 4 - failed to install with EExternalException error) closed by macsforever2000@…
invalid
14:42 Ticket #28754 (loggerhead: Switch to python27) created by raimue@…
After other bzr related ports switched to python27 in #28744, I assume …
14:38 Changeset [76917] by raimue@…
devel/qbzr: Switch to python27
13:42 Ticket #26704 (mkvtoolnix needs libebml dependancy to build) closed by macsforever2000@…
worksforme
13:37 Ticket #28643 (rabbitmq-server 2.3.1 Build failure (segmantation fault)) closed by macsforever2000@…
worksforme
13:03 Ticket #28752 (libvpx fails to build if dev tools are installed outside /Developer) closed by ryandesign@…
fixed: r76916
13:02 Changeset [76916] by ryandesign@…
libvpx: allow non-standard developer_dir; see #28752
12:59 Changeset [76915] by ryandesign@…
libvpx: update to 0.9.6 and remove patches incorporated upstream
12:41 Ticket #28753 (How do I get kde4 documentation to appear in khelpcenter) created by apple@…
I have never successfully been able to display program documentation in …
11:39 Ticket #28752 (libvpx fails to build if dev tools are installed outside /Developer) created by intrprog-sacrificial1@…
libvpx fails to build if dev tools are installed outside /Developer. That …
11:08 Ticket #28747 (bump mkvtoolnix 4.4.0 -> 4.6.0) closed by and.damore@…
fixed: Replying to ruud@…: > I had lzo installed before I started. …
11:06 Changeset [76914] by and.damore@…
updating mkvtoolnix to 4.6.0, removing "files" directory, closing #28747
10:10 Ticket #28744 (bzr*: Switch to python27) closed by raimue@…
fixed: Fixed in r76901, r76902, r76903, r76904, r76905, r76906, r76907, r76908, …
10:08 Ticket #28405 (multimedia/mkvtoolnix upgrade version from 4.4.0 to 4.5.0) closed by and.damore@…
wontfix: Ticket outdated by 4.6.0 upgrade in #28747
10:06 Changeset [76913] by jwa@…
version bump to 0.33
10:06 Changeset [76912] by raimue@…
devel/bzr-svn: Switch to python27, add patch for bzrlib 2.3.0
10:05 Changeset [76911] by raimue@…
devel/bzr: Update to version 0.8.7, switch to python27
10:04 Changeset [76910] by raimue@…
devel/bzr: Switch to python27
10:03 Changeset [76909] by raimue@…
devel/bzr: Switch to python27
10:03 Changeset [76908] by raimue@…
devel/bzr-pager: Switch to python27
10:03 Changeset [76907] by raimue@…
devel/bzr: Switch to python27
10:02 Changeset [76906] by raimue@…
devel/bzr: Switch to python27
10:02 Changeset [76905] by raimue@…
devel/bzr-fastimport: Switch to python27
10:01 Changeset [76904] by raimue@…
devel/bzr-explorer: Switch to python27
10:00 Changeset [76903] by raimue@…
devel/bzr: Update to version 2.3.0, switch to python27
10:00 Changeset [76902] by raimue@…
devel/bzr: Update to version 2.3.1, switch to python27
10:00 Changeset [76901] by raimue@…
python/py27-dulwich: New port
09:52 Ticket #28743 (bzr-xmloutput: Update to version 0.8.7) closed by raimue@…
fixed: Thanks, taking maintainership in r76900. I will commit the actual update …
09:51 Changeset [76900] by raimue@…
devel/bzr-xmloutput: Take maintainership, see #28743
09:30 Ticket #28751 (Call of duty 4 - failed to install with EExternalException error) created by rmnn1211@…
Trying to install Call of Duty 4 to MacBook Pro (10.6.6). Received Error: …
08:28 Ticket #28745 (cmake configure fails) reopened by rakesh@…
I tried to build cmake and ran into a similar issue. cleaning and …
06:47 Changeset [76899] by mnick@…
weka: update to version 3.6.4
06:46 Changeset [76898] by mnick@…
jarbundler: update to version 2.2.0 and use sourceforge as master_sites
06:28 Changeset [76897] by mnick@…
Vidala: update homepage and livecheck
01:58 Ticket #28750 (wml @2.0.11 Fails to run after recent perl updates) created by hahn.seb@…
just calling wml gives this error: […] I believe this is related to …
00:09 Ticket #24777 (sbcl should ensure it's UsingTheRightCompiler) closed by easieste@…
fixed: r76879 addresses this issue according to my testing. If this is not the …

03/11/11:

23:59 Ticket #28749 (minc: update to 2.0.18) created by ryandesign@…
minc is currently at version 1.5.1, but development of the 1.x series …
23:53 Ticket #26761 (minc @1.4 build error: 'MAX_NC_OPEN' undeclared) closed by ryandesign@…
fixed: In r76896 I updated minc to 1.5.1 and applied a patch similar to the one …
23:51 Changeset [76896] by ryandesign@…
minc: update to 1.5.1 and fix build error with latest netcdf; see #26761
23:42 Ticket #28734 (gthumb 2.12.1 will not build with exiv2 0.21) closed by ryandesign@…
fixed: r76895
23:42 Changeset [76895] by ryandesign@…
gthumb: update to 2.12.2, fixing build error with exiv2 0.21; see #28734
21:52 Ticket #28748 (gphoto2 / libgphoto2 update) closed by ryandesign@…
fixed: r76894
21:52 Changeset [76894] by ryandesign@…
libgphoto2: update to 2.4.10.1 gphoto2: update to 2.4.10 See #28748
20:59 Ticket #28748 (gphoto2 / libgphoto2 update) created by koen@…
gphoto2 2.4.9 -> 2.4.10
16:27 Ticket #28741 (kdelibs4 failed to build) closed by mk@…
invalid: Hi snc, now that I tried it on another installation it worked without …
16:09 Ticket #28747 (bump mkvtoolnix 4.4.0 -> 4.6.0) created by Kona8lend@…
* bump to mkvtoolnix 4.6.0 * remove patchfiles which are now integrated …
15:52 Changeset [76893] by mk@…
kmymoney4-devel: version bump (also needed due to kdelibs4 update)
15:34 Ticket #28745 (cmake configure fails) closed by ryandesign@…
worksforme
15:32 Changeset [76892] by ryandesign@…
treehh: one noarch is enough
15:22 Ticket #28742 (gnubg: gmp dependency missing) closed by ryandesign@…
fixed: r76891
15:22 Changeset [76891] by ryandesign@…
gnubg: add gmp dependency; see #28742
15:17 Changeset [76890] by ryandesign@…
treehh is noarch
15:15 Ticket #28745 (cmake configure fails) created by phillicl@…
installing cmake is failing. This looks like a ticket resolved 12 days …
14:57 Ticket #28744 (bzr*: Switch to python27) created by raimue@…
Switch to python27 for all bzr related ports. I will implement this with …
14:55 Ticket #23948 (abcde: disktool is deprecated; should use diskutil instead) closed by ryandesign@…
fixed: r76889
14:55 Changeset [76889] by ryandesign@…
abcde: use diskutil instead of disktool (#23948), and install doc files
14:54 Ticket #28743 (bzr-xmloutput: Update to version 0.8.7) created by raimue@…
Attached is a patch which I am going to commit after updating bzr to 2.3.1 …
14:50 Ticket #28742 (gnubg: gmp dependency missing) created by nickycougar@…
when installing first the port gmp there is no problem
14:47 Changeset [76888] by blb@…
New port: python/py27-asn1, Implementation of ASN.1 types and codecs in …
14:45 Changeset [76887] by blb@…
python/py26-asn1 - update to 0.0.13a
14:35 Changeset [76886] by ryandesign@…
lcdf-typetools: correct license format
14:30 Changeset [76885] by raimue@…
python/py25-libgmail: Drop maintainership
14:29 Changeset [76884] by macsforever2000@…
treehh: add noarch.
14:11 Ticket #28741 (kdelibs4 failed to build) created by mk@…
Build fails due to patch problems […]
14:10 Ticket #28740 (abcde: update to 2.4.2) closed by ryandesign@…
fixed: Please note for future reference that diffs are preferred to complete new …
14:08 Changeset [76883] by ryandesign@…
abcde: update to 2.4.2 (#28740), indicate noarch, indicate license
12:57 Ticket #28735 (python 2.7 fails to build) closed by blb@…
invalid: Replying to mvr.rennes@…: […] Looks like you have stuff …
12:47 Ticket #26391 (xcodeversion not set correctly when xcodebuild fails to print the Xcode ...) reopened by simon.bugzilla@…
I think we need to reopen this bug as it appears in the final version of …
12:37 Ticket #28737 (gnubg: Undefined symbols for architecture x86_64: "_libiconv_open") closed by ryandesign@…
fixed: Thanks; fixed in r76882.
12:37 Changeset [76882] by ryandesign@…
gnubg: fix build failure with undefined symbol _libiconv_open; see #28737
12:31 Ticket #28740 (abcde: update to 2.4.2) created by perry@…
Please update abcde to version 2.4.2 -- it has been out for around a year.
11:44 Changeset [76881] by snc@…
kdelibs4: updated patch
11:41 Ticket #28739 (netcdf @4.1.1 +openmpi Adding Fortran+MPI support) created by jcharris@…
Presently parallel I/O is not possible from Fortran with NetCDF files …
11:32 Ticket #22480 (Fortran and MPI support for hdf5-18) reopened by jcharris@…
As far as I can tell, HDF5 does work with Fortran and MPI at this point, …
11:13 Changeset [76880] by mmoll@…
python/py2[67]-pyside: add missing dependency
11:02 Changeset [76879] by easieste@…
Better support for specifying other C compilers.
10:35 Ticket #28738 (Hard links fail with Macports on AFS) created by kev@…
Hi, I'm installing Macports over AFS (Apple File System). One thing I've …
10:34 Changeset [76878] by takanori@…
lcdf-typetools: - Version bump to 2.88. - Add variant +ptex.
09:59 Changeset [76877] by eborisch@…
mpich2: Disable apparently unnecessary patchfile; enable romio
09:20 Changeset [76876] by ricci@…
py27-xattr: new port
09:08 Changeset [76875] by snc@…
depot_tools: update to 77821
09:07 Changeset [76874] by snc@…
kdepimlibs4: update to 4.6.1
09:00 Changeset [76873] by snc@…
kdelibs4: update to 4.6.1
09:00 Changeset [76872] by snc@…
oxygen-icons: update to 4.6.1
08:59 Changeset [76871] by snc@…
quvi: update to 0.2.14
08:59 Ticket #22936 (numpy atlas segmentation fault on 10.4) closed by vince@…
fixed: Well, there is no answer nor any further report on this ticket, so I close …
08:57 Ticket #28454 (py26-numpy @1.5.1 +universal buliding error) closed by vince@…
fixed: Since r76870, you can try again with universal.
08:56 Ticket #27773 (py27-cairo will not build universal) closed by vince@…
fixed: That should be fixed now in r76869.
08:56 Ticket #28737 (gnubg: Undefined symbols for architecture x86_64: "_libiconv_open") created by rune.odegard@…
Have some problems building gnubg on snow leopard 10.6.6. Log is …
08:53 Ticket #28559 (CGAL demos checksum errors) closed by vince@…
fixed: I close this bug. Reopen it if you still get an error.
08:52 Ticket #28346 (py26-numpy, py27-numpy: universal is not universal) closed by vince@…
fixed: Done in r76869 (py27-numpy) and r76870 (py26-numpy)
08:51 Ticket #21471 (Scribus-devel 1.3.5.1) closed by vince@…
fixed: I have submitted 1.3.9 (1.4.0 is coming soon), so I close all this.
08:47 Changeset [76870] by vince@…
Same as r76869 for py27-numpy: allows +atlas +universal
08:42 Changeset [76869] by vince@…
Allow a two-way universal build based on Atlas (+universal +atlas). This …
08:41 Changeset [76868] by easieste@…
Update to abcl-0.25.0.
07:56 Ticket #28736 (x264: Cannot build due to missing library) created by seifert@…
I'm attempting to build the x264 port using OS 10.6.6. I removed all of my …
07:51 Changeset [76867] by jwa@…
version bump to 9.1alpha4
07:46 Ticket #28726 (lua @5.1.4 incorrect install_name in dylib) closed by and.damore@…
fixed: Moved to ${prefix} rather than @executable_path, committed r76866
07:44 Changeset [76866] by and.damore@…
fixed liblua internal install path as per #28726, closing ticket
05:53 Ticket #27464 (qt4-mac @4.7.1 fails build) closed by michaelld@…
fixed: Yay! Glad it works; thanks for reporting back so promptly.
05:41 Ticket #28735 (python 2.7 fails to build) created by mvr.rennes@…
When installing python27 (as a dependency for git-core), the build fails …
01:42 Ticket #28728 (qtiplot @0.9.8.3_2 +origin depends on nonexistent port treehh) reopened by tilotti@…
Replying to macsforever2000@…: > treehh added in r76860. now …
01:40 Changeset [76865] by takanori@…
pTeX: - upgrade dvipdfmx to the snapshot 20110311 - misc fixes / …

03/10/11:

21:59 Ticket #28734 (gthumb 2.12.1 will not build with exiv2 0.21) created by sandy@…
snow leopard 10.6.6 code 3.x and xcode 4 (same error) gthumb …
21:58 Changeset [76864] by eborisch@…
mpich2: Fix gforker variant
21:56 Changeset [76863] by eborisch@…
mpich2: Upgrade to 1.3.2p1; take ownership
20:33 Ticket #28696 (archivers/dact upgrade version to 0.8.42, depend upon lzo2 rather than ...) closed by rmstonecipher@…
fixed: Committed in r76862.
20:33 Changeset [76862] by rmstonecipher@…
archivers/dact upgraded version from 0.8.41 to 0.8.42, revised to depend …
20:00 Changeset [76861] by rmstonecipher@…
sysutils/lzop upgraded to depend upon lzo2 rather than lzo
19:36 Ticket #28728 (qtiplot @0.9.8.3_2 +origin depends on nonexistent port treehh) closed by macsforever2000@…
fixed: treehh added in r76860.
19:21 Ticket #26960 (qtiplot 0.9.8.3_0 fails patch phase) closed by macsforever2000@…
fixed: Added treehh in r76860.
19:19 Changeset [76860] by macsforever2000@…
treehh: new port. (#26960)
19:16 Ticket #26960 (qtiplot 0.9.8.3_0 fails patch phase) reopened by macsforever2000@…
18:20 Ticket #28621 (wine ports: lib(n)curses 32-bit development files not found) closed by ryandesign@…
fixed: Yes, that seems to be the fix.
17:47 Ticket #28586 (Upgrade Qt to 4.7.2) closed by michaelld@…
fixed: Done in r76859. Nothing else was changed.
17:45 Changeset [76859] by michaelld@…
qt4-mac: bump version to 4.7.2. Nothing else yet.
17:18 Ticket #28731 (dpkg @1.14.29 build failure) closed by jmr@…
fixed: r76858
17:18 Changeset [76858] by jmr@…
dpkg: fix build with ncurses headers in the standard location (#28731)
16:24 Changeset [76857] by raimue@…
shells/bash: Update to version 4.2.7
16:03 Changeset [76856] by raimue@…
devel/libnewt: Change install name of libnewt.so to an absolute path name
15:44 Changeset [76855] by raimue@…
lang/slang2: Update homepage
15:37 Ticket #28733 (py26-gtk @2.22.0 'shell command failed') created by peter.garth.story@…
This is somewhat frustrating. I am running 10.5.8, PPC, with Xcode 3.1.2 …
14:51 Changeset [76854] by ryandesign@…
php5-devel: update to 5.3.6RC3
14:44 Changeset [76853] by ryandesign@…
wine-devel: update to 1.3.15
14:17 Ticket #28732 (commons-fileupload does not build) created by matt@…
Today I am trying to install Tomcat6 on a 2010 standard Mac mini running …
13:19 Changeset [76852] by vince@…
Add several tweaks to make the Portfile more compliant to accepted …
13:14 Changeset [76851] by vince@…
Update scribus to version 1.3.9
12:57 Ticket #28731 (dpkg @1.14.29 build failure) created by gilles.melon@…
Hi, I've just installed a fresh new MacPort on my Snow Leopard (10.6.6) …
12:52 Ticket #28730 (Node.js doesn't use the right compiler) created by ciserlohn@…
Configure in node.js does not set the compiler and therefor the default …
10:46 Changeset [76850] by l2g@…
p5-mojolicious: new version 1.12; added more complete license info
07:38 Changeset [76849] by mmoll@…
python/py2[67]-pyside: new ports, an alternative to py2[67]-pyqt4
07:37 Changeset [76848] by mmoll@…
python/py2[67]-shiboken: new ports, needed for py2[67]-pyside, an …
07:36 Changeset [76847] by mmoll@…
devel/generatorrunner: new port, needed for py2[67]-pyside, an alternative …
07:35 Changeset [76846] by mmoll@…
devel/apiextractor: new port, needed for py2[67]-pyside, an alternative to …
06:01 Ticket #27434 (coreutils, diffutils, gsed: man pages without the prefix are not available) closed by afb@…
fixed: Fixed, r76845.
06:01 Changeset [76845] by afb@…
add gnubin manpages (#27434)
05:03 Changeset [76844] by rmstonecipher@…
devel/usbmuxd allow either libusb or libusb-devel to satisfy dependency …
05:00 pvanek edited by pvanek@…
(diff)
04:25 Ticket #28729 (Updated swi-prolog-devel portfile for version 5.11.17) created by pmoura@…
Updated swi-prolog-devel portfile for version 5.11.17.
02:35 Ticket #28728 (qtiplot @0.9.8.3_2 +origin depends on nonexistent port treehh) created by tilotti@…
Hello there, I'm struggling with the implementation of origin support in …
01:41 Ticket #27369 (py*-cairo has useless py*-numpy dependency) closed by afb@…
fixed: Fixed, r76842. (depends_test still missing though)
01:39 Changeset [76843] by afb@…
copy dependency from python26
01:33 Changeset [76842] by afb@…
py*-cairo: make py*-numpy a build(test) dependency maintainer …
01:12 Ticket #28727 (Patch for fantom-1.0.58) created by m@…
Hi There, Please find attached a patch for the fantom/Portfile bumping …
00:56 Changeset [76841] by jmr@…
python24: now with correct scoping
00:50 Changeset [76840] by stromnov@…
py26-scikits-learn: update to version 0.7.1

03/09/11:

23:12 Ticket #28725 (watch: Errors about ncurses5-config) closed by jmr@…
fixed: Should be fixed by r76839.
23:11 Changeset [76839] by jmr@…
ncurses: build wide libs as 'ncurses' like apple does and link to ncursesw …
23:01 Ticket #28719 (pango unable to upgrade due to libpng error) closed by jmr@…
worksforme
22:59 Ticket #28718 (aspell-dict-it @2.2_20050523-0_0 Could not install) closed by jmr@…
duplicate: #28084
22:01 Ticket #26864 (atlas @3.8.3 build fails with #error Use the "-maltivec" flag to enable ...) closed by jmr@…
fixed
22:00 Ticket #22194 (fscript-cli port submission) closed by jmr@…
fixed: r76838
22:00 Changeset [76838] by jmr@…
New port: fscript-cli, Command-line interface to the F-Script interpreter …
21:57 Ticket #28095 (FScript: framework has wrong install_name) closed by jmr@…
fixed: r76837
21:57 Ticket #28710 (Fscript: update and enhancement) closed by jmr@…
fixed: Thanks, committed in r76837.
21:56 Changeset [76837] by jmr@…
FScript: update to 2.1, add maintainer (#28710), fix framework …
21:51 Ticket #28638 (p5-css fix for permissions error) closed by pixilla@…
fixed: Thanks Eric.
21:51 Changeset [76836] by dports@…
org-mode: update to v7.5
21:49 Ticket #28723 (Maintainer patch for p5-css) closed by pixilla@…
fixed: Committed r76835. Thanks.
21:46 Changeset [76835] by pixilla@…
perl/p5-css: Minor build fix.
21:40 Ticket #28720 (molden: stealth update) closed by ryandesign@…
fixed: r76834
21:40 Changeset [76834] by ryandesign@…
molden: update version and patchfile to go with checksum update from …
21:09 Ticket #26864 (atlas @3.8.3 build fails with #error Use the "-maltivec" flag to enable ...) reopened by jpmasseria@…
Hi Vince, Yes you are right, somehow I missed your comment #12. Thanks …
21:09 Changeset [76833] by jmr@…
www: use https for link to trac
20:15 Changeset [76832] by jmr@…
perl5.10: incorporate nm fix from perl5.12, see r76831
20:03 Changeset [76831] by jmr@…
perl5.12: allegedly fix build on future operating system (#28603)
19:24 Changeset [76830] by jmr@…
python24, python25, python26, python27, python31: remove obsolete ncurses …
19:24 Ticket #28726 (lua @5.1.4 incorrect install_name in dylib) created by m.thon@…
The install_name in the dynamic library /opt/local/lib/liblua.5.1.dylib is …
19:07 Changeset [76829] by jmr@…
python25: consolidate darwin platform stuff
18:35 Changeset [76828] by jmr@…
python24: consolidate platform darwin stuff
17:51 Ticket #27506 (Incorrect SQL in reg_entry_dependents() from cregistry/entry.c) closed by jmr@…
fixed: r76827
17:51 Changeset [76827] by jmr@…
fix incorrect SQL for getting dependents that worked by accident in older …
17:46 Changeset [76826] by snc@…
py2[5-7]-psycopg2: fix livecheck
17:36 Ticket #28725 (watch: Errors about ncurses5-config) created by woody.gilk@…
When trying to install watch, the following build error was reported: …
17:29 Ticket #28724 (ruby19 checksum mismatch) created by creataz@…
[…] I have already gone through "Ticket #26211 (closed defect: fixed)"
17:26 Changeset [76825] by snc@…
ykpers: update to 1.5.0
17:25 Ticket #28723 (Maintainer patch for p5-css) created by ejshamow@…
This is the patch submitted by Pixilla in #28638 -- looks good to me.
16:39 SummerOfCode edited by snc@…
note that we have applied for 2011 (diff)
15:37 Changeset [76824] by mk@…
Guide: explain license keyword
15:05 Ticket #28722 (Sphinx Portfile Patch to allow used of postgresql90) created by jason@…
Add a variant for postgres9.0 to textproc/sphinx. I have attached an …
14:47 Changeset [76823] by pixilla@…
science/molden: Fix checksums.
14:37 Ticket #28721 (NEW: v8) created by frodwith@…
Attached is a Portfile for Google's v8 engine (headers, libv8, and sample …
14:33 Changeset [76822] by mk@…
Guide: introduce new sections 4.7.6 and 4.7.7 concerning Portfile …
14:31 Ticket #28720 (molden: stealth update) created by valecantatore@…
[…]
12:37 Ticket #28719 (pango unable to upgrade due to libpng error) created by yanokwa@…
when i attempt to upgrade pango, it fails. i have attached the log to this …
12:08 Changeset [76821] by breskeby@…
update to version 1.7.9
11:54 Changeset [76820] by breskeby@…
udpate to version 1.8.0-rc-2
10:04 Changeset [76819] by pixilla@…
perl/p5-io-aio: Bump version.
08:34 Ticket #28718 (aspell-dict-it @2.2_20050523-0_0 Could not install) created by Maurizio.Loreti@…
I could not install the named package. The log file is in the attachment; …
08:17 Changeset [76818] by pixilla@…
net/pure-ftpd: Bump version.
08:00 Ticket #28717 (LFT updated to version 3.31) closed by victor@…
fixed: SVN commit #76817
08:00 Changeset [76817] by victor@…
LFT port updated to v3.31
07:58 Ticket #28717 (LFT updated to version 3.31) created by victor@…
LFT updated to v3.31 and no longer requires patchfile
07:54 Ticket #28575 (xraylib 2.14.1 version bump) closed by macsforever2000@…
fixed: r76816.
07:53 Changeset [76816] by macsforever2000@…
xraylib: Maintainer update to version 2.14.1. (#28575)
07:20 Ticket #28664 (qgis @1.6.0: ImportError: No module named sipconfig) closed by vince@…
fixed: No problem, my pleasure. Have fun, à la prochaine !
07:19 Ticket #28716 (patch to libtorrent-rasterbar for logging variant) created by buffyg@…
libtorrent-rasterbar has logging features that shouldn't be available by …
05:29 Ticket #28715 (gdk-pixbuf2: staging fails: no matching port found for: name=gdk-pixbuf2, ...) created by akim.demaille@…
I don't understand what's wrong, and I'm unsure how to try to proceed or …
05:28 pvanek created by pvanek@…
04:57 Changeset [76815] by pvanek@…
qlipper: version bump
04:23 Changeset [76814] by stromnov@…
py26-tornado: update to version 1.2.1
04:13 Changeset [76813] by stromnov@…
py27-celery: update to version 2.2.4
02:18 Ticket #27190 (cgal: update to version 3.7) closed by vince@…
fixed: No news, good news? I close this bug, please reopen it if needed.
02:16 Changeset [76812] by jmr@…
intltool: license
02:10 Changeset [76811] by jmr@…
icu: license
01:58 Changeset [76810] by stromnov@…
py26-pyproj: update to version 1.8.9
01:56 Changeset [76809] by stromnov@…
py26-scikits-learn: update to version 0.7
01:54 Changeset [76808] by stromnov@…
kyotocabinet: update to version 1.2.48
01:35 Ticket #28714 (devel/libconfig-hr-1.4.6 fails to build) created by daniel.hornung@…
On my OS X 10.5 system, the new (1.4.6) libconfig-hr fails to build, while …
01:32 Ticket #23421 (Install formgl with xforms) closed by jmr@…
worksforme: No response; closing.
01:30 Ticket #23415 (libnfc: update to 1.3.1) closed by jmr@…
duplicate: This was superseded by #27629.
01:28 Ticket #23405 (openldap: allow non-root install) closed by jmr@…
fixed: Base changes make most of this unnecessary. Fixed the one thing that would …
01:26 Changeset [76807] by jmr@…
openldap: allow non-root install (#23405)
01:13 Ticket #23382 (dvdisaster port submission) closed by jmr@…
fixed: r76806
01:12 Changeset [76806] by jmr@…
New port: dvdisaster, Additional error correction for CD, DVD and BD media …
00:14 Changeset [76805] by vince@…
Solves some bugs: - It is now possible to build against a python version …

03/08/11:

23:48 Ticket #28713 (gnupg12 @1.2.7_1 needs livecheck updated) created by l2g@…
The webmaster of http://mirrors.rootmode.com put up a vague message …
23:44 Ticket #28712 (gnu-crypto @2.0.1 needs livecheck updated) created by l2g@…
The webmaster of http://mirrors.rootmode.com put up a vague message …
23:35 Ticket #28711 (gnupg2 @2.0.16 needs livecheck fixed) created by l2g@…
The webmaster of http://mirrors.rootmode.com put up a vague message …
22:41 Changeset [76804] by ryandesign@…
rb19-mime-types: add platforms line
22:40 Changeset [76803] by ryandesign@…
Use standard format for license line
22:33 Changeset [76802] by ryandesign@…
glib2: update to 2.28.2
21:59 Changeset [76801] by ryandesign@…
e17: take maintainership
21:56 Ticket #28672 (e17 build error) closed by ryandesign@…
fixed: Updated e17 to 0.16.999.55225 in r76800. It builds, but I have no idea if …
21:56 Changeset [76800] by ryandesign@…
e17: update to 0.16.999.55225, fix dependencies and livecheck; see #28672
21:49 Changeset [76799] by ryandesign@…
ecore: add ecore-x backend, required for e17; see #28672
20:45 Changeset [76798] by rmstonecipher@…
multimedia/libgpod allow either libusb or libusb-devel to satisfy …
19:18 Ticket #28396 (graphics/libcaca enable imlib2 to handle more formats) closed by rmstonecipher@…
fixed: Fixed in r76797.
19:17 Changeset [76797] by rmstonecipher@…
graphics/libcaca added library dependency to handle more image formats …
17:12 Changeset [76796] by jeremyhu@…
xorg-libXfixes: Bump to 5.0
17:09 Changeset [76795] by jeremyhu@…
xorg-fixesproto: Bump to 5.0
15:23 Ticket #28707 (db46 installation failure) closed by jmr@…
duplicate
15:21 Ticket #28708 (lock state installing gcc) closed by jmr@…
worksforme: As per the ticket guidelines linked prominently from the New Ticket page, …
15:12 Ticket #28703 (Python 2.6 (Universal) does not honor 'arch -i386' command at runtime) closed by jmr@…
duplicate: Agreed.
13:53 Ticket #28710 (Fscript: update and enhancement) created by ciserlohn@…
changes: - update to the latest version (2.1) - add variant …
13:48 Ticket #28709 (duplicity 0.6.12 released) closed by singingwolfboy@…
fixed: Updated in r76794.
13:46 Changeset [76794] by singingwolfboy@…
Updated duplicity to 0.6.12
12:52 Ticket #28709 (duplicity 0.6.12 released) created by porter@…
The current stable release is 0.6.12, released March 8, 2011. …
12:07 eborisch edited by eborisch@…
Add link to depTree.py utility (diff)
12:00 Ticket #27710 (db46: Checksum mismatch for patches) closed by eborisch@…
fixed: Additional checksums added in r76793.
11:58 Changeset [76793] by eborisch@…
Add additional checksums. Closes #27710
11:48 Ticket #28708 (lock state installing gcc) created by harlock59@…
i tried to install gcc45 on my mac running leopard powerpc and ut hanged. …
11:28 Changeset [76792] by toby@…
ncftp 3.2.5
10:18 Changeset [76791] by raimue@…
net/xymon, net/xymon-server: Increase epoch as otherwise 4.3.0 is not …
10:10 Ticket #28694 (Xymon update to v4.3.0) closed by pixilla@…
fixed: Committed in r76789 and r76790
10:03 Changeset [76790] by pixilla@…
net/xymon-server: Bump version.
10:01 Changeset [76789] by pixilla@…
net/xymon: Bump version.
09:46 Changeset [76788] by eborisch@…
Utility for visualizing dependency tree. Uses dot to generate a directed …
09:30 Ticket #28707 (db46 installation failure) created by audityasharma@…
I have OS X Version 10.6.5 When I attempt to install gnuplot with: sudo …
08:14 Changeset [76787] by macsforever2000@…
openconnect: Change to nomaintainer. (#27805)
08:09 Changeset [76786] by raimue@…
sysutils/coreutils: Add a note about libexec/gnubin/
08:08 Ticket #28706 (pkgconfig @0.25 build with clang) created by bradskins@…
Same type of issue as ticket #28705. Please add the following line to the …
08:01 Ticket #22178 (pine fails to build on 10.6) closed by raimue@…
fixed: Other parts of the patch committed in r76783, r76784 and r76785.
08:01 Changeset [76785] by raimue@…
mail/pine: Add more checksums, see #22178
07:55 Changeset [76784] by raimue@…
mail/pine: Add license, see #22178
07:54 Changeset [76783] by raimue@…
mail/pine: Mark incompatible with Snow Leopard and above; does not build …
07:51 Changeset [76782] by raimue@…
mail/pine: Declare abandoned, no maintainer reaction for more than 9 …
07:10 Ticket #26049 (The ADAPTIVE Communication Environment (ACE)) closed by pixilla@…
fixed: New port libACE. Commit r76781.
07:08 Changeset [76781] by pixilla@…
devel/libACE: New port.
06:35 Changeset [76780] by afb@…
port upgrade: liblzma 5.0.1 (matching xz)
05:51 Ticket #28705 (Fix to build libiconv with clang) created by bradskins@…
Please add the following line to the portfile, so libiconv can be compiled …
05:44 Ticket #28704 (Remove my maintainership) closed by pixilla@…
fixed: Changed maintainers to pixilla.
05:42 Changeset [76779] by pixilla@…
perl/p5-file-readbackwards: Change maintainers.
05:41 Changeset [76778] by pixilla@…
perl/p5-io: Change maintainers.
05:41 Changeset [76777] by pixilla@…
perl/p5-io-socket-inet6: Change maintainers.
05:40 Changeset [76776] by pixilla@…
perl/p5-lwp-attic: Change maintainers.
05:40 Changeset [76775] by pixilla@…
perl/p5-mail-spf-query: Change maintainers.
05:39 Changeset [76774] by pixilla@…
perl/p5-mail-srs: Change maintainers.
05:39 Changeset [76773] by pixilla@…
perl/p5-net-cidr-lite: Change maintainers.
05:38 Changeset [76772] by pixilla@…
perl/p5-net-ip-match-regexp: Change maintainers.
05:38 Changeset [76771] by pixilla@…
perl/p5-net-senderbase: Change maintainers.
05:37 Changeset [76770] by pixilla@…
perl/p5-net-syslog: Change maintainers.
05:36 Changeset [76769] by pixilla@…
perl/p5-sys-hostname-long: Change maintainers.
05:36 Changeset [76768] by pixilla@…
perl/p5-tie-dbi: Change maintainers.
05:35 Changeset [76767] by pixilla@…
perl/p5-www-urltoys: Change maintainers.
05:35 Changeset [76766] by pixilla@…
net/pure-ftpd: Change maintainers.
05:34 Changeset [76765] by pixilla@…
net/rbldnsd: Change maintainers.
05:27 Changeset [76764] by pixilla@…
perl/p5-astro-satpass: Change maintainers.
05:25 Changeset [76763] by pixilla@…
sysutils/memtester: Change maintainers.
05:10 Ticket #28657 (Crafty 20.14_0 Checksum md5 mismatch) closed by pmq@…
invalid
01:26 Ticket #23377 (muparser fails to build on 10.6.2 on Mac Pro when +universal is used) closed by jmr@…
fixed: r76762
01:26 Changeset [76762] by jmr@…
muparser: fix universal and build_arch support (#23377)
01:25 Changeset [76761] by afb@…
port upgrade: db-5.1.25
00:44 Changeset [76760] by afb@…
RPM: add +python27 and +perl5_12 variants
Note: See TracTimeline for information about the timeline view.